#home {
    /*background-image:url(http://2014.igem.org/wiki/images/9/97/LMU14_home_completeskyline.jpg);*/
    width:100%;
    position:relative;
}

#skyline {
    width:100%;
    display:block;
    position:relative;
}

#home-logo {
	position: absolute;
	top: 30px;
	left: 30px;
	z-index: 20;
}

#twopager {
	position: absolute;
	top: 30px;
	right: 70px;
        width: 80px;
	z-index: 20;
}

#tiles {
     padding:80px;
}

#lmu-content2 {
    width:100%;
    width:960px;
    margin-left:auto;
    margin-right:auto;
}

body {
	background-image:url(http://2014.igem.org/wiki/images/b/b6/LMU14_home_background.png);
	background-size: 100% auto;
}

#tiles div div {
    /*width:100%;*/
    padding-bottom:30px;
    text-align:center;
}

#tiles img {
    width:100%;
    max-width:300px;
}

#content > h1 {
	display:none;
}

p {
	text-align:justify;
}

#headerWrapper a,
#headerWrapper a:hover,
#headerWrapper a:visited,
#headerWrapper a:active {
    text-decoration:none;
    color:white;
}